.sf_extra1 { background-image: url(images/bg_kzr9.jpg);
 }
body { background-color:#FFDBDB; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#C13A2E; }
.sf_footer { color:#FFFFFF; }
.sf_navigation ul li a { color:#None; }
.sf_navigation ul li a:visited { color:#None; }
.sf_navigation ul li a:hover { color:#335C26; }
a { color:#2D89AC; }
a:link { color:#2D89AC; }
a:visited { color:#335C26; }
a:hover { color:#471111; }
body#page_e7366ab2-db89-41ea-8dc8-af8273b536e3 div#content1 { width:20.04%; }
body#page_e7366ab2-db89-41ea-8dc8-af8273b536e3 div#content2 { width:21.01%; }
body#page_e7366ab2-db89-41ea-8dc8-af8273b536e3 div#content3 { width:51.4%; }
